{
	"component": "form",
	"attribute": {
		"name": "so_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"style": ["position:absolute", "left:20px", "top:457px", "width:897px", "height:67px"]
			},
			"children": [
				{
					"component": "legend",
					"content": "$6"
				}
			],
			"component": "fieldset"
		},
		{
			"attribute": {
				"id": "SO_HS_SALES_ORDER_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "TUNNUS"
		},
		{
			"attribute": {
				"id": "SO_FS_SALES_ORDER_ID",
				"name": "SO_FS_SALES_ORDER_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "110022"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SO_HS_COMPANY_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Asiakas"
		},
		{
			"attribute": {
				"id": "SO_FS_COMPANY_ID",
				"name": "SO_FS_COMPANY_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "KONEEN-VALO"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "SO_STILAAJA",
				"style": ["position:absolute", "left:314px", "top:57px", "width:176px", "height:15px"],
				"type": "text",
				"value": "Koneen Valo Oy"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SO_HS_ORDER_ADDRESS",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tilausosoite"
		},
		{
			"attribute": {
				"name": "SO_FT_ORDER_ADDRESS",
				"style": ["position:absolute", "left:192px", "top:79px", "width:296px", "height:81px"]
			},
			"component": "textarea",
			"content": "Suomi"
		},
		{
			"attribute": {
				"name": "SO_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:166px", "width:724px", "height:69px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "_FII_LPLGAREA5_1",
				"style": ["position:absolute", "left:19px", "top:293px", "width:898px", "height:151px"]
			},
			"component": "div"
		},
		{
			"attribute": {
				"style": ["position:absolute", "left:34px", "top:473px", "width:870px", "height:39px"]
			},
			"children": [
				{
					"component": "legend",
					"content": "$6"
				}
			],
			"component": "fieldset"
		},
		{
			"attribute": {
				"name": "SO_LCPRINTRECEIPT",
				"style": ["position:absolute", "left:21px", "top:534px", "width:258px", "height:18px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SO_HS_CURRENCY_ID",
				"style": ["position:absolute", "left:20px", "top:568px", "width:98px", "height:15px"]
			},
			"component": "label",
			"content": "Valuutta"
		},
		{
			"attribute": {
				"id": "SO_FS_CURRENCY_ID",
				"name": "SO_FS_CURRENCY_ID",
				"style": ["position:absolute", "left:139px", "top:568px", "width:90px", "height:15px"],
				"type": "text",
				"value": "EUR"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SO_HS_EMPLOYEE_ID",
				"style": ["position:absolute", "left:298px", "top:569px", "width:109px", "height:15px"]
			},
			"component": "label",
			"content": "Myyjä"
		},
		{
			"attribute": {
				"id": "SO_HS_SALES_PRICE_TOTAL",
				"style": ["position:absolute", "left:20px", "top:588px", "width:116px", "height:15px"]
			},
			"component": "label",
			"content": "MH yht."
		},
		{
			"attribute": {
				"name": "SO_FR_SALES_PRICE_TOTAL",
				"style": ["position:absolute", "left:139px", "top:588px", "width:90px", "height:15px"],
				"type": "text",
				"value": "8812,95"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SO_HS_VAT_TOTAL",
				"style": ["position:absolute", "left:298px", "top:590px", "width:128px", "height:15px"]
			},
			"component": "label",
			"content": "Alv yhteensä"
		},
		{
			"attribute": {
				"id": "SO_FS_EMPLOYEE_ID",
				"name": "SO_FS_EMPLOYEE_ID",
				"style": ["position:absolute", "left:427px", "top:569px", "width:129px", "height:15px"],
				"type": "text",
				"value": "AK"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "SO_FR_VAT_TOTAL",
				"style": ["position:absolute", "left:428px", "top:590px", "width:128px", "height:15px"],
				"type": "text",
				"value": "1992,96"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SO_HS_PAYABLE_TOTAL",
				"style": ["position:absolute", "left:658px", "top:590px", "width:128px", "height:15px"]
			},
			"component": "label",
			"content": "Maksettava yht."
		},
		{
			"attribute": {
				"name": "SO_RMAKSEYHT",
				"style": ["position:absolute", "left:788px", "top:590px", "width:128px", "height:15px"],
				"type": "text",
				"value": "10805,91"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SO_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:166px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"id": "_FII_ASPOPINCNAME5_1",
				"style": ["position:absolute", "left:22px", "top:245px", "width:144px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"name": "PR_NC_TSALDOINFO",
				"style": ["position:absolute", "left:21px", "top:270px", "width:442px", "height:13px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PR_NC_TDELIVERYDATEALERT",
				"style": ["position:absolute", "left:437px", "top:270px", "width:14px", "height:13px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PR_NC_TNEEDALERT",
				"style": ["position:absolute", "left:454px", "top:270px", "width:9px", "height:13px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:466px", "top:264px", "width:2px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"name": "PR_NC_TPRODUCTINFO",
				"style": ["position:absolute", "left:472px", "top:270px", "width:352px", "height:13px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRNC_LBNEEDCALC",
				"style": [
					"position:absolute",
					"left:19px",
					"top:268px",
					"width:810px",
					"height:18px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "PRNC_LBNEEDCALC"
		},
		{
			"attribute": {
				"name": "_FII_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:167px",
					"top:246px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCADD",
				"style": [
					"position:absolute",
					"left:907px",
					"top:270px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/plus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCADD"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCDELETE",
				"style": [
					"position:absolute",
					"left:889px",
					"top:270px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/minus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCDELETE"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCOPEN",
				"style": [
					"position:absolute",
					"left:871px",
					"top:270px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/open.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCOPEN"
		},
		{
			"attribute": {
				"name": "_FII_LPBTBLOPEN",
				"style": [
					"position:absolute",
					"left:853px",
					"top:270px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBTBLOPEN"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:122px",
					"top:569px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:410px",
					"top:570px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "SO_LBUPDATEPRICEGROUPS",
				"style": ["position:absolute", "left:192px", "top:248px", "width:130px", "height:19px"]
			},
			"component": "button",
			"content": "Päivitä hintaryhmät"
		},
		{
			"attribute": {
				"name": "FI_LBIMPORT",
				"style": [
					"position:absolute",
					"left:835px",
					"top:270px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res?????20053)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "FI_LBIMPORT"
		}
	],
	"comment": "ImageButtonH  FI_LBIMPORT [832,269,16,16] \"?????20053\" \"$7\" \"$8\" \"$9\""
}
